=== debian/changelog ===
mpdtoys (0.8) unstable; urgency=low

  * vipl: New program, allows editing the mpd playlist in your text editor.
  * Use debhelper v7; rules file minimisation.
  * Use DESTDIR rather than DEST.

 -- Joey Hess <joeyh@debian.org>  Wed, 30 Apr 2008 02:04:49 -0400

mpdtoys (0.7) unstable; urgency=low

  * sats: Add -n option allowing to stop after more than one song has played.

 -- Joey Hess <joeyh@debian.org>  Wed, 30 Jan 2008 02:52:50 -0500

mpdtoys (0.6) unstable; urgency=low

  * mpswap: Fix handling when two hosts are specified on the command line.

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Jan 2008 17:28:02 -0500

mpdtoys (0.5) unstable; urgency=low

  * mpskip: Fix mispaste in synopsis. Closes: #457553

 -- Joey Hess <joeyh@debian.org>  Sun, 23 Dec 2007 11:19:50 -0500

mpdtoys (0.4) unstable; urgency=low

  * mptoggle: Allow the playlists to use to be specified at the command line.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Dec 2007 15:39:06 -0500

mpdtoys (0.3) unstable; urgency=low

  * mpswap, mpcp, mpmv: Fix handling of only one host being specified on the
    command line.

 -- Joey Hess <joeyh@debian.org>  Sat, 15 Dec 2007 00:03:48 -0500

mpdtoys (0.2) unstable; urgency=low

  * mpgenplaylists: Sort, don't rely on find order.
  * mprev: Don't crash if the playlist is empty.
  * Add mpinsert.

 -- Joey Hess <joeyh@debian.org>  Fri, 14 Dec 2007 23:39:54 -0500

mpdtoys (0.1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Sat, 01 Dec 2007 16:51:04 -0500
