=== debian/control ===
Source: mpdtoys
Section: sound
Priority: optional
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.7.3
Homepage: http://kitenet.net/~joey/code/mpdtoys/
Vcs-Git: git://git.kitenet.net/mpdtoys

Package: mpdtoys
Architecture: all
Depends: perl, libaudio-mpd-perl (>= 0.19.0)
Suggests: mpd, libproc-daemon-perl
Description: small command line tools and toys for MPD
 This is a collection of small toys and tools for doing various things
 to MPD (Music Player Daemon) from the command line. Some of them are
 very useful, while others are only amusing.
 .
 Some examples of things the mpdtoys can do include moving the playing
 song between different mpd daemons on different machines, storing
 the state of a mpd daemon and loading it back later, reversing the
 playlist, slowly fading volume up or down, stopping playback after the
 current song finishes, emulating a skipping record, and editing the
 playlist in a text editor.
