## mpdtoys 0.18

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 progs=mpstore mprev mpgenplaylists mpfade sats mpskip mptoggle mprand \
-      mpinsert vipl
+      mpinsert vipl mprompt
 
 build:
