=== debian/changelog ===
mpdtoys (0.18) unstable; urgency=low

  * mprompt: Configure getopt to not ignore case. 

 -- Joey Hess <joeyh@debian.org>  Wed, 03 Jun 2009 17:52:32 -0400

mpdtoys (0.17) unstable; urgency=low

  * mprompt: Rename terse switch to -T, -t was already taken.

 -- Joey Hess <joeyh@debian.org>  Mon, 18 May 2009 18:31:48 -0400

mpdtoys (0.16) unstable; urgency=low

  * mpinsert: Don't insert multiple items in reverse order when
    not playing.
  * mpinsert: Only display number of first item added with -n.

 -- Joey Hess <joeyh@debian.org>  Sat, 09 May 2009 20:23:17 -0400

mpdtoys (0.15) unstable; urgency=low

  * mprompt: Add -t switch, enabling a terse output mode where the output
    is intended to be piped to a speech synth such as esound.
  * mpinsert: Add -n switch, which prints the playlist position of
    added items. This is useful if you want to insert an item and then jump
    to it.

 -- Joey Hess <joeyh@debian.org>  Sat, 09 May 2009 17:18:08 -0400

mpdtoys (0.14) unstable; urgency=low

  * mprompt: Add -f parameter that enables fuzzy matching of entered
    search terms. (Needs String::Approx perl module.)

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Apr 2009 14:23:34 -0400

mpdtoys (0.13) unstable; urgency=low

  * mprompt: Add -t parameter, to allow clearing partially entered
    lines after a timeout.

 -- Joey Hess <joeyh@debian.org>  Thu, 09 Apr 2009 20:15:06 -0400

mpdtoys (0.12) unstable; urgency=low

  * mprompt: Support exit on EOF/ctrl-d.
  * vipl, mprompt: Smarter searching, in particular:
    - Remove duplicates from result list.
    - Search for whole albums or artists before individual songs,
      so that songs with the same name do not appear out of order.

 -- Joey Hess <joeyh@debian.org>  Mon, 02 Mar 2009 18:43:55 -0500

mpdtoys (0.11) unstable; urgency=low

  * mprompt: prompt-based mpd client, designed for headless machines

 -- Joey Hess <joeyh@debian.org>  Sat, 28 Feb 2009 19:35:18 -0500

mpdtoys (0.10) unstable; urgency=low

  * Fix some bad man page synopses. Closes: #515304

 -- Joey Hess <joeyh@debian.org>  Sun, 15 Feb 2009 13:35:39 -0500

mpdtoys (0.9) unstable; urgency=low

  * vipl: Fix handling of utf-8 in song info. Closes: #514119

 -- Joey Hess <joeyh@debian.org>  Wed, 04 Feb 2009 17:57:19 -0500
