=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.1
 Homepage: http://kitenet.net/~joey/code/mpdtoys/
 Vcs-Git: git://git.kitenet.net/mpdtoys
 
 Package: mpdtoys
 Architecture: all
-Depends: perl, libaudio-mpd-perl (>= 0.19.0)
-Suggests: mpd, libproc-daemon-perl
+Depends: perl, libaudio-mpd-perl (>= 0.19.0), ${misc:Depends}
+Suggests: mpd, libproc-daemon-perl, libterm-readkey-perl, libstring-approx-perl
 Description: small command line tools and toys for MPD
  This is a collection of small toys and tools for doing various things
  to MPD (Music Player Daemon) from the command line. Some of them are
