## mpdtoys 0.22

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 progs=mpstore mprev mpgenplaylists mpfade sats mpskip mptoggle mprand \
       mpinsert vipl mprompt
+
+PERLLIBDIR=$(shell perl -e 'use Config; print $$Config{installvendorlib}')
 
 build:
 
@@ -16,3 +18,6 @@
 		ln -sf mpstore $(DESTDIR)/usr/bin/$$link; \
 		ln -sf mpstore.1 $(DESTDIR)/usr/share/man/man1/$$link.1; \
 	done
+
+	install -d $(DESTDIR)/$(PERLLIBDIR)
+	install -m 0644 MpdToys.pm $(DESTDIR)/$(PERLLIBDIR)
