=== debian/changelog ===
mpdtoys (0.22) unstable; urgency=low

  * mpswap, mpstore, etc: avoid crash when playing song time is not available.
    Closes: 559182

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Dec 2009 23:38:43 -0500

mpdtoys (0.21) unstable; urgency=low

  * mpinsert: Fix another utf-8 encoding problem. Closes: #549986
  * mpinsert: Avoid printing uninitialized value warning when
    it fails to add any songs and -n is used.

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Nov 2009 06:43:25 -0500

mpdtoys (0.20) unstable; urgency=low

  * Work around bug #548305.

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Sep 2009 22:14:06 -0400

mpdtoys (0.19) unstable; urgency=low

  * Factored out matching code from mprompt and vipl.
  * mprompt: Enable fuzzy matching by default, if the String::Approx module
    is available. The -f flag is deprecated.
  * vipl: Also enable fuzzy matching by default.
  * vipl: Fix inserting/preservation of streaming urls in the playlist.
  * mprompt, vipl: If the entered value exactly matches a file in the
    mpd collection, use it without doing further matching.
  * mpinsert: Enable partial/whole album/artist/fuzzy matching using
    same code used for mprompt and vipl.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Sep 2009 21:40:06 -0400
