=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Homepage: http://kitenet.net/~joey/code/mpdtoys/
 Vcs-Git: git://git.kitenet.net/mpdtoys
