## mpdtoys 0.23

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 progs=mpstore mprev mpgenplaylists mpfade sats mpskip mptoggle mprand \
-      mpinsert vipl mprompt
+      mpinsert vipl mprompt mplength
 
 PERLLIBDIR=$(shell perl -e 'use Config; print $$Config{installvendorlib}')
