=== debian/changelog ===
mpdtoys (0.23) unstable; urgency=low

  * mplength: New toy to print length of current playlist.
  * Updated to support change to how conntype is specified in
    Audio::MPD 1.092950

 -- Joey Hess <joeyh@debian.org>  Sat, 06 Mar 2010 22:23:07 -0500
