## mpdtoys 0.24

=== debian/changelog ===
mpdtoys (0.24) unstable; urgency=low

  * mprandomwalk: New toy to play random bits of all queued songs.
  * mpinsert: Add -p option to begin playing inserted songs.
    Closes: #608690

 -- Joey Hess <joeyh@debian.org>  Mon, 03 Jan 2011 13:49:13 -0400
