## mpdtoys 0.25

=== debian/changelog ===
mpdtoys (0.25) unstable; urgency=medium

  * Orphaned the Debian package.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Nov 2014 21:46:13 -0400
