## mpdtoys 0.25.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 progs=mpstore mprev mpgenplaylists mpfade sats mpskip mptoggle mprand \
-      mpinsert vipl mprompt mplength
+      mpinsert vipl mprompt mplength mprandomwalk
 
 PERLLIBDIR=$(shell perl -e 'use Config; print $$Config{installvendorlib}')
