=== debian/changelog ===
mpdtoys (0.25.0) unstable; urgency=medium

  * QA upload.
  * debian/source/format: Explicitly use "3.0 (native)" format.
  * debian/copyright: Refresh information.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
  * mplength: Check whether variable is defined first.
    (Closes: #905378)

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Nov 2019 16:39:04 -0500
