=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: mpdtoys
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper-compat (= 12)
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 4.4.1
 Homepage: http://kitenet.net/~joey/code/mpdtoys/
-Vcs-Git: git://git.kitenet.net/mpdtoys
+Vcs-Git: https://salsa.debian.org/debian/mpdtoys.git
+Vcs-Browser: https://salsa.debian.org/debian/mpdtoys
 
 Package: mpdtoys
 Architecture: all
