## mpdtoys 0.25.1

=== debian/changelog ===
mpdtoys (0.25.1) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 03:59:26 +0000
