=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 12)
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 4.4.1
-Homepage: http://kitenet.net/~joey/code/mpdtoys/
+Homepage: https://kitenet.net/~joey/code/mpdtoys/
 Vcs-Git: https://salsa.debian.org/debian/mpdtoys.git
 Vcs-Browser: https://salsa.debian.org/debian/mpdtoys
