## mpdtoys 0.25.1build1

=== debian/changelog ===
mpdtoys (0.25.1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:59:48 +0000
