=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: sound
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 4.4.1
 Homepage: https://kitenet.net/~joey/code/mpdtoys/
 Vcs-Git: https://salsa.debian.org/debian/mpdtoys.git
