## mpdtoys 0.26

=== debian/changelog ===
mpdtoys (0.26-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Convert package to "3.0 (quilt)" format following upstream.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
    + Use new homepage information.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 Feb 2023 13:58:51 -0500
