=== debian/control ===
Source: mpdtoys
Section: sound
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.2
Homepage: https://joeyh.name/code/mpdtoys/
Vcs-Git: https://salsa.debian.org/debian/mpdtoys.git
Vcs-Browser: https://salsa.debian.org/debian/mpdtoys

Package: mpdtoys
Architecture: all
Depends:
 libaudio-mpd-perl (>= 1.100430-1),
 perl,
 ${misc:Depends},
Suggests:
 libproc-daemon-perl,
 libstring-approx-perl,
 libterm-readkey-perl,
 mpd,
Description: small command line tools and toys for MPD
 This is a collection of small toys and tools for doing various things
 to MPD (Music Player Daemon) from the command line. Some of them are
 very useful, while others are only amusing.
 .
 Some examples of things the mpdtoys can do include moving the playing
 song between different mpd daemons on different machines, storing
 the state of a mpd daemon and loading it back later, reversing the
 playlist, slowly fading volume up or down, stopping playback after the
 current song finishes, emulating a skipping record, and editing the
 playlist in a text editor.
